
PAMP - Bug #419

Counter Main Menu

04/27/2017 08:53 AM - Khaled Musa

Status: Closed Start date: 04/27/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Counter Main Menu Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The null value should be replaced with

Arabic wording such as " لايوجد ".  

Test Case ID:  

Description

When there is no file number the header, there are null values appear at the top of the page (attached image).

History

#1 - 04/30/2017 02:15 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/07/2017 09:34 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

Null value counter main menu.png 34.3 KB 04/27/2017 Khaled Musa
